
Generador de señales de clock programable por web - Task #867

Milestone # 836 (New): Desarrollo de interfaz para LCD

Crear una libreria para el LCD

01/11/2017 07:30 PM - Giancarlo Patiño

Status: Closed Start date: 01/11/2017

Priority: Normal Due date: 01/18/2017

Assignee: Giancarlo Patiño % Done: 0%

Category:  Estimated time: 0.00 hour

Target version: Version 1.0 Spent time: 0.00 hour

Description

En caso exista, adaptarla para el modelo a disposición

History

#1 - 01/11/2017 07:33 PM - Giancarlo Patiño

- Status changed from New to In progress

#2 - 01/16/2017 04:39 PM - Giancarlo Patiño

- Status changed from In progress to Comments

#3 - 01/16/2017 04:40 PM - Giancarlo Patiño

- Status changed from Comments to In progress

#4 - 01/31/2017 01:16 PM - Giancarlo Patiño

- Status changed from In progress to Resolved

#5 - 02/07/2017 07:32 PM - Giancarlo Patiño

- Status changed from Resolved to Closed
